
body {
    background-color: #000000;
    font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    font-size: 85%;
    margin: 0px;
	padding:0px;
	min-width: 991px;     
}	

a img {
	border-style: none;
}

#showcase {
    background: url("../img/showcase_bg.png") repeat-x scroll center top ;
}



h1,h2 {
	text-shadow:1px 1px 2px #ccc;
	margin-top: 1
	/* background: url("../img/159.gif") repeat-x scroll center top ; */
}



em {
	font-weight: bold;
}

a {
	color: #000000;
}

h1#logo2 {
	background: url("../img/Akeles_Logo_white_on_black_bg.png") no-repeat scroll transparent;
	text-decoration: none;
	height: 60px;
	width: 213px;
	display: block;
	text-indent: -9999em;
	vertical-align: middle;
	margin-left: 10px;
	margin-top:0;
	
}

div.top_nav {
	margin-right: 60px;
	margin-top: 0;
	font-weight: bold;
}

div.top_nav ul {
	display:inline;
	float: right;
}


div.top_nav ul li {
	list-style: none outside none;
	display:inline;
	font-size: 17px;
	line-height: 48px;
	margin-left: 18px;
		
}

#contact_tab {
	/*
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	*/
	position: fixed;
	background-color: #666666;
	/* right: -16px; 
	 */
	right: -1%;
	top: 50%;
	display: block;
	border-radius: 4px 0 0 4px;
	border-style: solid solid solid solid;
	border-color: #EEEEEE;
	border-width: 1px medium 1px 1px;
	box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0,0,0,0.5);
	margin: 5px;
	padding-bottom: 6px;
	padding-top: 6px;
	font-family: Comic Sans MS;
	font-weight: bold;
	z-index: 10;				
}

#contact_tab:hover {
	background-color:#000000;
}

#contact_tab a {
	-webkit-transform: rotate(90deg);	
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);	
	color: #EEEEEE;
	display:block; 	
	text-decoration: none;
	width: 75px;
	margin-left: -18px;
	margin-right: -18px;
	margin-top: 32px;
	margin-bottom: 32px;
	
}



#header {
	height: 68px;
	width: 100%;
	background: #000000;
	padding-top:4px;
	
	
}
.top_nav a {
	text-decoration: none;	
}

.top_nav a:link, .top_nav a:visited {

	color: #FFFFFF;
}

.top_nav a:hover {
	color: #F79220;	
}

.top_nav_current a:link {	
	background-color: #F79220;
	background-image:-webkit-linear-gradient(top, #F47030 0%, #F79220 100%);
	border-radius: 3px 3px 3px 3px;  	
  	padding: 5px 9px 5px;
  	text-shadow:rgba(0, 0, 0, 0.398438) 1px 1px 0;  	
  	border-bottom: 1px solid rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    border-top-color: #FF8746;
    border-top-style: solid;
    border-top-width: 0px;
    -webkit-box-shadow: #131313 1px 1px 0;
   	
    

}

.top_nav_current a:hover {
	color: #FFFFFF;
}	

#social_div:before {
    /* background-image: -moz-linear-gradient(center top , #C8C8C8 0pt, #F5F5F5 100%); */
    content: "";
    display: block;
    height: 100px;
    margin: -40px -40px -60px;
}

#social_div {
    background-color: #FFFFFF;
    box-shadow: 0 0 10px #000000;
    cursor: default;
    font: 14px/22px normal Helvetica,Arial;
    overflow: hidden;
    position: relative;
    z-index: 10;
    color: #000000;
}

.connect_top {
	background-color: #F29113;
}

#content {
	background-color: #FFF;
	/* height: 300px; */
	box-shadow: 10px -20x 10px #000000;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);	
	border-top: 0px #666 solid;
	border-bottom: 1px #CCCCCC solid;	
	padding: 8px;
}

.main#content {
	min-height: 530px;
}

.theme-default #slider {
    /* margin:100px auto 0 auto; */
    margin: 40px auto 0;
    min-width:500px; /* Make sure your images are the same size 618px */
    height:360px; /* Make sure your images are the same size 346px */
   	width: 50%;
}

.compact_layer {
	margin: 10px auto 0;
	width: 70%;
	min-width: 600px;		
}

.compact_layer h1 {
	padding-top: 0.5em;
}

#slider a {
	display:block;
}

#texthead {
	height: 400px;
	background-color: #FFFFFF;
	margin-top: 40px;
	margin-right:20px;
	padding-right: 0px; 
	min-width: 150px;
}

#texthead h1 {
	text-shadow:1px 1px 2px #ccc;	
}


#texthead a:link, a:hover, a:visited {
	color: #000000;
}


.social_box {
	background-color: #0000EE;
	/* border-right: solid 1px #000000;
	border-left: solid 1px #FFFFFF;
	*/
	background: url("../img/vertical_separator.gif") repeat-y scroll right center transparent;
	height: 480px;	
	
}

.social_content {
	padding: 10px;
	margin: 1em 3em;
	
}

.top_leftcol {
    width: 60%;
    float: left;
    position: relative;    
}
  
.top_rightcol {
	width:40%;
	float:right;
	position: relative;
	vertical-align: top;
}  

.leftcol{
 	width:33%; 
 	float:left; 
 	position:relative;  
 }
 
.twocols{
 	width:67%; 
 	float:right; 
 	position:relative; 
  }
 
.rightcol{
	width:50%; 
 	float:right; 
 	position:relative; 
 }
 
.maincol{  
	float: left; 
  	position: relative; 
 	width:50%; 
 }
 
.clearfix:after {
 	content: "."; 
 	display: block; 
	height: 0; 
 	clear: both; 
 	visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */   

div.light {
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 5px;
	background: #f0f0f0;
}
div.dark {
	outline: 1px solid #111;
	border-top: 1px solid #555;
	padding: 5px;
	background: #333;
}

#footer { 
	background-color: #222222; 
	background-image: url("../img/footer.png"); 
	background-position: center top; 
	background-repeat: repeat-x; 
	border-top: 5px solid groove;
	border-color: #CCCCCC; 
	text-align: center;	
}

#footermenu {
	background: url("../img/copyright.png") no-repeat center top; 
	overflow: hidden;
	padding: 8px 0 8px;
	position: relative;
	margin-top: 8px;
}

#footermenu ul.menu {
	margin: 9px 0 0;
	padding: 0;
	text-align: center;
}

#footermenu ul.menu li {
	list-style-type: none;
	display: inline;
	margin: 0 0 0 16px;
	border-right: 1px  inset #777777;
}

#footermenu ul.menu li.lastitem{
	border-right: none;
}

#footermenu ul.menu li a {
	color: #777777;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	margin-right: 16px;
	text-transform: uppercase;
	
}

#footermenu ul.menu li a:hover
{
	color: #D49400;
	text-decoration: none;	
}


#footermenu a:link {
	outline: medium none;
	text-decoration: none;
}


#copyright {
	background: url("../img/copyright.png") no-repeat center top; 
	overflow: hidden;
	padding: 8px 0 8px;
	position: relative;	
	font-size: 90%;
	color: #777777;
}

hr {
	background: url("../img/liner.png") no-repeat center top;
	color:#EEEEEE; 
	height:1px; 
	width:50%;"
}

div#ourservices {
	background: url("../img/ourservices.png") no-repeat center top;
	float:right; 
	width:60%; 
	min-height:400px;
	top: -40px;
	position:relative;
}

.toollogo {
	text-align: center;
	width: 328px;
	height: 100px;
	padding: 10px;
}

.row2 {
	border-bottom: 1px solid #CCCCCC;
}

.pluginScreenShot img {
 	border: 1px solid;
    margin-bottom: 12px;
    margin-right: 24px;
    margin-top: 12px;
    width: 300px;
}
